<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="S.Bachmann" content="">


    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/blog-home.css" rel="stylesheet">

</head>

<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container">
        <a class="navbar-brand" href="index.html">Auto Blog</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Datenschutz.html">Datenschutzerklärung</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Impressum.html">Impressum</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Services.html">Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Kontakt.html">Kontakt</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<!-- Page Content -->
<div class="container">

    <div class="row">

        <!-- Blog Entries Column -->
        <div class="col-md-8">

            <h1 class="my-4">Audi
                <small>R8 V10</small>
            </h1>



            <!-- Blog Post -->
            <div class="card mb-4">
                <img class="card-img-top" src="img/Audi.jpg" alt="Card image cap">
                <div class="card-body">
                    <h2 class="card-title">Audi R8 Coupé 5.2l V10</h2>
                    <p class="card-text">Faszination, neuester Stand Das Audi R8 Coupé V10 quattro Kraftstoffverbrauch
                        kombiniert: 13,3–13,1 l/100km
                        CO₂-Emissionen kombiniert*: 302–296 g/km</p>
                    Das Audi R8 Coupé V10 RWS leistet 540 PS aus einem 5.2-Liter-V10-Motor und kommt als erstes
                    Serienmodell von Audi mit Hinterradantrieb – also ohne das bekannte Quattro. Die im Vergleich zum
                    normalen R8 Coupé V10 rund 50 Kilogramm leichtere Variante ist auf 999 Stück limitiert.
                    <p></p>
                    Ein 456 kW (620 PS) starker V10-Motor, bronzefarbene Akzente innen und außen und streng limitiert:
                    Mit dem Audi R8 V10 Decennium (Kraftstoffverbrauch kombiniert l/100 km: 13,1; CO2-Emission kombini
                    ert g/km: 297*) feiert Audi die Erfolgsgeschichte des V10-Motors. Das Editionsmodell begleitet mi
                    t 222 Exemplaren den Verkaufsstart des neuen Audi R8. Der Namenszusatz, Decennium, kommt aus dem La
                    teinischen und bedeutet „Jahrzehnt“. Er steht für zehn Jahre Faszination auf der Straße und Erfolg
                    im Motorsport.<br>
                    Schon im Exterieurdesign macht der Audi R8 V10 Decennium seinen Charakter deutlich. Das So
                    ndermodell ist als Coupé lieferbar und in der exklusiven Farbe Daytonagrau Matteffekt lackier
                    t. Die gefrästen 20-Zoll-Räder und die Ansaugbrücke des 5.2 FSI Motors sind in matter Bronze gehalten.
                    Der Frontspoiler, die Seitenschwellerleisten und der Diffusor sind schwarz glänzend lackiert, ergänzt
                    durch schwarze Audi-Ringe und Badges im Exterieur. Die Sideblades und die Gehäuse der Außenspiegel
                    bestehen aus glänzendem Carbon. Alternativ stehen die Außenfarben Daytonagrau Perleffekt, Suzukagrau
                    Metallic, Florettsilber Metallic, Mythosschwarz Metallic, Ascariblau Metallic und Kemoragrau
                    Metallic zur Wahl.
                    <p></p>

                    Auch das Interieur des Audi R8 V10 Decennium ist ganz in Schwarz gehalten, Dekoreinlagen in glänze
                    ndem Carbon setzen Akzente. Die Nähte der rautengesteppten Sportsitze sind schwarz glänzend a
                    usgeführt, die Kontrastnähte in einem glänzenden Kupferton. Der Wählhebel und das Lenkrad – mit
                    Alcantara-Kranz und schwarzer 12-Uhr-Markierung – tragen kupferfarbene Nähte, ebenso wie die
                    Mittelarmlehne, die Türarmauflage und die Türbrüstung.

                    <!-- Video Content -->

                    <h1>Klang Auspuffanlage</h1>
                    <video src="img/R8%20Sound.mp4" controls height="320" width="580"></video>
                    <p></p>
                    <h3>2020 Audi R8 V10 Coupé</h3>
                    <iframe width="600" height="300" src="https://www.youtube.com/embed/9ZLGT8iVhoY" frameborder="0"
                            allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>
                </div>
                <div class="card-footer text-muted">
                    Posted on April 17, 2020

                </div>
            </div>













        </div>

    </div>
    <!-- /.row -->

</div>
<!-- /.container -->

<!-- Footer -->
<footer class="py-5 bg-dark">
    <div class="container">
        <p class="m-0 text-center text-white">no Copyright © all for free 2020</p>
        <p class="m-0 text-center text-white"><a  href="Impressum.html">Impressum</a>| <a  href="Datenschutz.html">
            Datenschutz</a></a></p>
    </div>
    <!-- /.container -->
</footer>

<!-- Bootstrap core JavaScript -->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>

</html>
